Starfall and CIOS downgrader not working?

Discussion in 'Wii - Hacking' started by fgsfdsyo, Dec 22, 2008.

  1. fgsfdsyo
    OP

    fgsfdsyo GBAtemp Regular

    Member
    2
    Apr 6, 2008
    United States
    Not my Wii, it's my friends.

    I tried running starfall on his since he's still on 3.2U but it says we're on v257 instead of something else (I think v287)
    so I decided to try using CIOS Downgrader to put him at the correct 3.2U, but it just gives us the ret = -116 error.

    Any help clearing up this mess?

    EDIT: I forgot to use IOS downgrader first, that cleared up everything.
    Thanks though if you gave this a look.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice